{
	"extends": "../tsconfig.json",
	"compilerOptions": {
		"experimentalDecorators": true,
		"emitDecoratorMetadata": true,
		"verbatimModuleSyntax": true,
		"noEmit": true
	},
	"include": ["src/**/*"]
}
